@charset "utf-8";

/* =======================================

	Navigation CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Local Nav

	2.Banners

	3.navSub

========================================== */


/* 1.Localnav li
========================================== */

#contents aside nav ul {
	margin: 0px;
	padding: 5px 0 30px 0;
}

#contents aside nav ul li {
	margin: 0 0 10px;
	border:1px solid #CCC;
}

#contents aside nav ul a {
	display:block;
	text-decoration: none;
	padding-left:10px;
}


* html #contents aside nav ul li a {
	padding-left:0px;
	margin-left:0px;
	zoom: 1;
}

#contents aside nav ul li a:link,
#contents aside nav ul li a:visited {
	background-color: #4171c0;
	border:1px solid #FFF;
	text-decoration: none;
	color: #FFF;
}


#contents aside nav ul li a:hover,
#contents aside nav ul li a:active {
	background-color: #22007b;
	text-decoration: none;
	color: #eee;
}